langcode: en
status: true
dependencies: {  }
name: 1_1_50_660x660
label: '1:1 50% (660x660)'
effects:
  7b96f343-3a4f-46fd-8ebb-08631f3b643e:
    uuid: 7b96f343-3a4f-46fd-8ebb-08631f3b643e
    id: image_scale_and_crop
    weight: 1
    data:
      width: 330
      height: 330
      anchor: center-center
  8705d202-e09e-4e0e-b6f1-29adbeeb2b5a:
    uuid: 8705d202-e09e-4e0e-b6f1-29adbeeb2b5a
    id: image_convert
    weight: 2
    data:
      extension: webp
